Application: gvSIG desktop - gvSIG bugs #5637
Siempre pide guardar cambios aunque no los haya
05/06/2021 01:56 PM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3223

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Cuando elegimos la opcion "Crear un nuevo proyecto”, nada mas abrir gvSig, aparece la ventana de "Guardar recursos" aunque no
hayamos hecho ningin cambio.

Cuando intentamos cerrar gvSig, después de habar guardado un proyecto o después de haber iniciado gvSig sin hacer nada, también
sale la ventana de "Guardar recursos”

Associated revisions

Revision 45679 - 05/14/2021 08:38 AM - Joaquin del Cerro Murciano

refs #5637, modificaciones en el proyecto para que no detecte como cambio el afadir la vista al proyecto al arrar gvSIG.

History

#1 - 05/14/2021 08:41 AM - Joaquin del Cerro Murciano
- Target version set to 2.6.0-3223
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

El problema lo hemos detectado cuando tenemos marcado en preferencias que se afada una vista vacia al arrancar el proyecto. Al hacer esto el
proyecto detectaba eso como un cambio y entendia que si se cerraba la aplicacion tenia que pedir al usuario que hacer con eso.

#2 - 05/14/2021 09:53 AM - Joaquin del Cerro Murciano
- Hito set to Fase 01

#3 - 05/19/2021 11:39 AM - Alvaro Anguix
- Status changed from Fixed to Closed
